AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
JoinEvent Class
JoinEvent Properties
CallerId Property
CallerIdName Property
Position Property

| JoinEvent CallerIdName Property

Get/Set the Caller*ID name of the channel that joined the queue if set. If the channel has no caller id set "unknown" is returned.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string CallerIdName { get; set; }

    Public Property CallerIdName As String
    	Get
    	Set

    public:
    property String^ CallerIdName {
    	String^ get ();
    	void set (String^ value);
    }

    member CallerIdName : string with get, set

#### Property Value

Type: String
See Also

#### Reference

JoinEvent Class
AsterNET.Manager.Event Namespace